{
  "_from": "ezuikit-js",
  "_id": "ezuikit-js@0.2.9",
  "_inBundle": false,
  "_integrity": "sha1-Nus53z7V0uwVYQHMZXPDJ+Tnsg8=",
  "_location": "/ezuikit-js",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "ezuikit-js",
    "name": "ezuikit-js",
    "escapedName": "ezuikit-js",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmmirror.com/ezuikit-js/download/ezuikit-js-0.2.9.tgz",
  "_shasum": "36eb39df3ed5d2ec156101cc6573c327e4e7b20f",
  "_spec": "ezuikit-js",
  "_where": "E:\\Web\\smartAgroWeb",
  "author": {
    "name": "yujianbo"
  },
  "bugs": {
    "url": "https://github.com/Hikvision-Ezviz/EZUIKit-JavaScript-npm/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "ezuikit javascript for npm",
  "homepage": "https://github.com/Hikvision-Ezviz/EZUIKit-JavaScript-npm#readme",
  "keywords": [
    "video",
    "ezuikit"
  ],
  "license": "ISC",
  "main": "ezuikit.js",
  "name": "ezuikit-js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Hikvision-Ezviz/EZUIKit-JavaScript-npm.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "0.2.9"
}
